<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE composition PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!--
IGAC proyecto SNC
@author			felipe.cadena

testEstudiarAjusteEspacial
    
-->
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="/templates/generalCU.xhtml"
                xmlns:misc="http://java.sun.com/jsf/composite/misc"
                xmlns:predio="http://java.sun.com/jsf/composite/predio">

    <ui:define name="title">
        .::Sistema Nacional Catastral::. .::Estudiar ajuste espacial requerido::.
    </ui:define>

    <ui:define name="content">

        <ui:include src="/conservacion/depuracion/estudiarAjusteEspacial.xhtml">

        </ui:include>

        <p:dialog header="Tareas a realizar con la información espacial" dynamic="true"
                  widgetVar="tareasRealizarWV" modal="true" appendToBody="true"
                  resizable="true" position="center" height="520" width="980">
            <ui:include
                src="/conservacion/depuracion/tareasRealizarInfoEspacial.xhtml">
            </ui:include>
        </p:dialog>

        <p:dialog header="Detalle de la solicitud"
                  widgetVar="detalleSolicitudEjecutarWV" modal="true"
                  appendToBody="true" resizable="true" position="center" height="480"
                  dynamic="true" width="960">
            <ui:include src="/conservacion/ejecucion/detalleSolicitudEjecutar.xhtml">
                <ui:param name="currentManagedBeanParam"
                          value="#{vistaDetallesSolicitud}" />
                <ui:param name="selectedSolicitudParam"
                          value="#{vistaDetallesSolicitud.solicitudSeleccionada}" />
            </ui:include>
        </p:dialog>

        <p:dialog header="Detalle del trámite" dynamic="true"
                  widgetVar="detalleTramiteEjecutarWV" modal="false" appendToBody="true"
                  resizable="true" position="center" height="480" width="960">
            <ui:include
                src="/conservacion/ejecucion/detalleTramiteEjecucion.xhtml">
                <ui:param name="currentManagedBeanParam"
                          value="#{vistaDetallesTramite}" />
                <ui:param name="currentDetallePredioWV" value="detallesPredioWV" />
            </ui:include>
        </p:dialog>


        <predio:detallesPredioCC id="dpCC" thisWVName="detallesPredioWV"
                                 mostrarDatosPropietarios="true" mostrarDatosTramites="true"
                                 thisIdPlusColon=":dpCC" mostrarFichaPredial="true" />

        <!--        
                <misc : ultimateConfirmDialogCC
                    confirmMessage="El SNC Desktop no se encuentra instalado en su equipo, debe instalarlo para poder acceder al editor"
                    confirmDialogWV="noDesktopWV" 
                    showNoLabel ="false"
                    yesLabel="Aceptar"/>
        -->

    </ui:define>
</ui:composition>
